﻿body {
	overflow-y: scroll;
}

#outer-wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -2.550em;
	position: relative;
	background:white;
		box-shadow: 0 0 8px #022438;
	-moz-box-shadow: 0 0 8px #022438;
	-webkit-box-shadow: 0 0 8px #022438;
}

.addthis_bubble_style {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.placeholder { 
	color: #aaa; 
}


.banner-bar  {
	margin-bottom:10px;
	line-height:0;
	border: solid 1px #BBB;
}

.banner-bar  img{
	width:100%;
}

/* ===ERROR/SUCCESS MESSAGE=== */
.error-message {
    font-size: 12px !important;
    color: #FFF !important;
    background-color: #ED5A5A;
    padding: 7px 5px;
    margin-bottom: 5px;
}

.errorMsg {
    min-height: 50px;
    width: 100%;
    background-color: #d9534f;
    border: 1px solid #801e1c;
    color: #801e1c;
    padding: 15px;
}

.successMsg {
    min-height: 50px;
    width: 100%;
    /*background-color: grey;*/
    background-color: #202658;
    border: 1px solid lightgrey;
    color: #FFF;
    padding: 15px;
}

/******************* BUTTON ********************/
.btn {
	display: inline;
	padding: 4px 12px;
	margin-bottom: 0;
	margin-left: .3em;
	font-size: 16px;
	line-height: 22px;
	text-align: center;
	vertical-align: middle;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	cursor: pointer;	
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	-moz-border-radius: 4px;
	border-radius: 4px;

	-webkit-box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 2px 2px 0px rgba(0,0,0,0.25);
	box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.25);
	
	border-left-color: inherit;
	border-left-width: 0;
	border-right-style: none;
	border-right-color: inherit;
	border-right-width: 0;
	border-top-style: none;
	border-top-color: inherit;
	border-top-width: 0;
}

.btn:hover, .btn:focus{

}

.btn:focus {
	outline: 5px -webkit-focus-ring-color;
	outline-offset: -2px;
}

.btn:active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn-disabled {
	cursor: default;
}

.btn-disabled:hover, .btn-disabled:focus{
	background-position: 0 0;
}

.btn-disabled:focus {
	outline: none;
	outline-offset: 0px;
	-webkit-box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 2px 2px 0px rgba(0,0,0,0.25);
	box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.25);
}

.btn-disabled:active {
	outline: 0;
	-webkit-box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 2px 2px 0px rgba(0,0,0,0.25);
	box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.25);
}

/**************************/
.clear {
	clear:both;
}

.expand {
	height:auto !important;
	display:block !important;
}

.collapse {
	height:auto !important;
	display:none;
}

.option-disabled {
	display:none !important;
}


/*****************************/
#content{
}


.content-container {
	min-height: 100%;
	height: 100%;
	position: relative;

	width: 962px;
	margin-right: auto;
	margin-left: auto;
}

.content-container:before {
	display: table;
	content: "";
	line-height: 0;
}
.content-container:after {
	display: table;
	content: "";
	line-height: 0;
	clear:both;
}

.backing-card {
	float: left;
	position:relative;
	width:100%;
}

.fluid-row  {
	width:100%;	
	background-color: #FFF;
}

.fluid-row:before {
	display: table;
	content: "";
	line-height: 0;
}

.fluid-row:after {
	display: table;
	content: "";
	line-height: 0;
	clear:both;
}

.top-features {
	background-color: #D4D5D6;
	padding: 15px;
}

.content-panel {
	float:left;
	width:100%;
	min-height: 585px;
	padding: 15px;
}

.content-panel:after{
	clear:both;
}

@media only screen and (max-width: 980px) {
	.content-panel {
		padding: 15px;
	}

	.content-wrapper {
		padding-top:130px;
	}
	
	.content-container {
		width: 724px;
	}	
}

@media only screen and (max-width: 767px) {
	.content-container {
		width: auto;
	}
	.content-wrapper {
		padding-left: 10px;
		padding-right: 10px;
	}
	
}

@media only screen and (max-width: 740px) {
	.search-panel{
		width:100%;
		display:block;
		float:none;
		margin-left:0px;
	}	

	.content-wrapper {
		padding-left: 0px;
		padding-right: 0px;
	}
}

@media only screen and (max-width: 500px){

}

